{
  "format_version": "1.19.0",
  "animation_controllers": {
    "controller.animation.pr_stand_anomalo.pose": {
      "states": {
        "default": {
          "animations": [
            {
              "para": "!query.is_stunned"
            },
            {
              "mantel": "query.is_stunned"
            }
          ]
        }
      }
    }
  }
}